<?php
define('GCMS',true);
define('ROOT','../');
require_once (ROOT.'system/power.php');
if ($aut) {
$dc1 = $db -> dbcount('COUNT(*)','users',"`month`= '".date('m')."' and `day`= '".date('d')."'");
switch($do) {
default:
$diz -> head('Личный кабинет');
$diz -> title('Личный кабинет');
$msg .='<div class="fon">'.$func -> times(date('d m Y',time())).'</br>'.$func -> times(date('H:i:s',time())).'</div>';
$msg .= '<div class="new">Личная статистика:</div><div class="fon">';
$msg .= '»Личный счёт: <b>'.$ya['balls'].'</b> балл(а/ов)</br>
»<a href="./id'.$ya['id'].'">Моя анкета</a></div>';
$sms = $db -> dbcount('COUNT(*)','mail','`fid` = '.$ya['id']);
$smsnew = $db -> dbcount('COUNT(`id`)','mail',"`fid` = '".$ya['id']."' AND `read` = 'no'");
$msg .= '<div class="new">Личный инфо-блок:</div><div class="fon">';
$msg .= '»<a href="mail.php">Сообщения</a> ('.$smsnew.'/'.$sms.')<br/>';
$count = $db -> dbcount('COUNT(`id`)','nuts',"`where`='frends' and `idwh`='$ya[id]' and `time`<>'0'");
$jav = $db -> dbcount('COUNT(`id`)','nuts',"`where`='frends' and `idwh`='$ya[id]' and `time`='0'");
if($jav>0){$frnew='<span style="color:red">+'.$jav.'</span>';}
$msg .= '»<a href="friends.php">Мои друзья</a> ('.$count.''.$frnew.')<br/>';
$ign = $db -> dbcount('COUNT(`id`)','nuts',"`where`='ignor' and `user`='$ya[id]'");
$msg .= '»<a href="ignors.php">Чёрный список</a> ('.$ign.')</div>';
$msg .= '<div class="new">Настройки:</div><div class="fon">';
$msg .= '»<a href="profile.php">Мой профиль</a><br/>';
$msg .= '»<a href="./pass.php">Мой пароль</a><br/>';
$msg .= '»<a href="settings.php">Настройки</a></br></div>';
$msg .= '<div class="new">Сервисы:</div><div class="fon">';
$msg .= '»<a href="poisk.php">Поиск человека</a></div>';
}
$msg .= '<div class="levo">'.$diz -> img('home.png').'<a href="/index.php">На главную</a></div>';
#####Копирайт#######
require_once (ROOT.'system/kopy.php');
$diz -> out($msg);
} else {
header('location: ../aut.php');
}
?>